<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469710</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2009-07-24</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">3D BOOK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítače, počítačové programy pro vytváření webových stránek, počítačové programy pro síťový management, počítačové programy poskytující přístup na světovou počítačovou síť a pro používání světové počítačové sítě, vybavení pro dálkové konference, prezentace nebo videokonference, přístroje pro zpracování informací, počítačový software určený pro tvorbu dokumentů, designu, zvuků či obrázků, přístroje pro záznam, přenos nebo reprodukci zvuku či obrazu, optická datová média, nosiče pro archivaci počítačových programů, zvukové nosiče, disky kompaktní hudební, optické, diskety, magnetické nosiče dat, zařízení s počítačovou pamětí, zejména flash disky, přenosné paměťové disky, pevné disky, CD, DVD, Biu ray disky, videokazety, přehrávače kompaktních disků, kazetové přehrávače, přístroje pro zhotovení, úpravu a vylepšování fotografií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, reklamní služby, konzultace v oblasti reklamy, reklamní a propagační činnost, inzertní činnost, obchodní řízení, podnikové řízení, činnost zahrnující záznam, přepis, vypracování, shromažďování, aktualizování, přenášení, systematizování písemných a obrazových sdělení a záznamů, systemizace reklamních informací do počítačových dat, služby týkající se distribuce reklamních a propagačních sdělení, předvádění výrobků, podpora prodeje všeho druhu pro třetí osoby a na nosičích všeho druhu, zadávání, úprava, kompilace a zpracování dat a obecněji záznam, přepisování a systémové uspořádání písemností a zvukových nebo obrazových záznamů, návrhy a řízení (organizování) reklamních a obchodních procedur (procedury obchodního partnerství, procedury sponzorství pro komunikaci všeho druhu a na všech druzích nosičů, speciální mediální procedury, mediální události), pronájem reklamní doby a reklamních ploch, pronajímání jakéhokoliv propagačního a obchodně prezentačního materiálu, počítačová správa dokumentů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačová komunikace, poskytování přístupu k databázím, poskytování internetových prostorů k ukládání a použití dat, komunikační služby, přenos dat, zejména přenos prostřednictvím zasílání, přenos počítačových dokumentů, elektronická pošta, přenos textu, zpráv a obrázků pomocí a v rámci počítače, šíření informací prostřednictvím Internetu, komunikace (přenos) obecně prostřednictvím počítačových sítí, šíření audiovizuálních a multimediálních programů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úprava fixních či animovaných textů nebo obrazu, popř. též hudebního nebo jiného zvuku do informační podoby pro interaktivní nebo jiné využití</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">grafický design, počítačové programování, tvorba zejména grafických počítačových programů, instalace a aktualizace počítačových programů, tvorba, výzkum a vývoj pro jiné osoby v souvislosti s novými výrobky, vývoj výpočetních systémů v oboru grafického designu, analýza a informační studie o mínění a chování spotřebitelů v rámci průzkumu trhu a reklamy, tvorba (návrh) a vývoj nástrojů marketingových studií, tvorba virtuálních a interaktivních obrazů, vývoj softwaru, správa a hosting webových stránek, pronájem webových serverů, obnova dat, poradenství v oblasti hardware a software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Christian - Element spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
